Subject: Trainer Candidate - Ranjitha Gopinath
From: Ranjitha Gopinath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Dec 2022 09:41:00 -0500

| | Tech Support Test

Name | Ranjitha Gopinath
E-mail | [email-masked]
Phone Number | (641025) 7397544760
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Indecomm global services | Lead associate | September 30 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Less than 15 days
Please briefly describe your work experience specifically in Quality? | I am worked as lead associate in quality assurance team.Basically we are audit the Mortgage loan process files. I am under the process of thirty party mortgage. Loan upon a thorough review of loan application.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my team we are handled so many critical situation, like if the audit files of ours got client errors we have to face that right, me and my team get together to solve situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means meets customer expectations and good customer service means consistently meeting customer expectations
What according to you makes you a good candidate for this position? | My confidence
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |